Subject: bug#62116: RFE: eglot: support window.showDocument LSP RPC

From: João Távora <[email-masked]>
Date: Sat, 11 Mar 2023 20:20:23 +0000

Eli Zaretskii <[email-masked]> writes:

>> No problem.  Moderation in this bug tracker took a little bit longer
>> than usual, so this follow up message created a new bug (62116).  I've
>> closed the other one (62115).  I think future bug reports by you won't
>> suffer from the same problem.
>
> Btw, Alan doesn't seem to have a copyright assignment on file, so
> before we accept this welcome contribution, we need to have the legal
> paperwork to be done.

Yes, and I suggest you send Alan the copyright assignment form.  It's
always best to have this.

If this somehow becomes a blocker for this specific patch, we could also
opt to first merge Felicián's patch (which precedes this one), then work
on some adjustments.

João